import React from 'react';
export default function PlaylistRemove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m567-56-67-67 114-113-114-113 67-67 113 114 113-114 68 67-114 113 114 113-68 67-113-114zM99-302v-95h347v95zm0-189v-94h505v94zm0-188v-94h505v94z" })));
}
